Subject: [Dots] FW: New Version Notification for draft-ietf-dots-use-cases-14.txt

From: Daniel Migault <[email-masked]>
Date: Tue, 17 Jul 2018 20:53:35 +0000

Hi, 

Please find a version with Frank's comments addressed as well as some of the comments from Tiru. The reason for submitting it is mostly that some people I bumped it during this meeting told me they will comment. As a result, I am providing the latest version I have. 

The more convenient way for me to provide comment is to provide text and edit the mkd version on the link below:

https://github.com/dotswg/dots-use-cases/blob/master/draft-ietf-dots-use-cases.mkd

 Yours, 
Daniel

-----Original Message-----
From: [email-masked] <[email-masked]> 
Sent: Tuesday, July 17, 2018 4:49 PM
To: Kaname Nishizuka <[email-masked]>; Nik Teague <[email-masked]>; Daniel Migault <[email-masked]>; Robert Moskowitz <[email-masked]>; Stefan Fouant <[email-masked]>; [email-masked]; Roland Dobbins <[email-masked]>; Liang Xia <[email-masked]>; Liang Xia <[email-masked]>
Subject: New Version Notification for draft-ietf-dots-use-cases-14.txt

A new version of I-D, draft-ietf-dots-use-cases-14.txt has been successfully submitted by Daniel Migault and posted to the IETF repository.

Name:		draft-ietf-dots-use-cases
Revision:	14
Title:		Use cases for DDoS Open Threat Signaling
Document date:	2018-07-17
Group:		dots
Pages:		14
URL:            https://www.ietf.org/internet-drafts/draft-ietf-dots-use-cases-14.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-dots-use-cases/
Htmlized:       https://tools.ietf.org/html/draft-ietf-dots-use-cases-14
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-dots-use-cases
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-dots-use-cases-14

Abstract:
   The DDoS Open Threat Signaling (DOTS) effort is intended to provide
   protocols to facilitate interoperability across disparate DDoS
   mitigation solutions.  This document presents use cases which
   describe the interactions expected between the DOTS components as
   well as DOTS messaging exchanges.  These use cases are meant to
   identify the interacting DOTS components, how they collaborate and
   what are the typical information to be exchanged.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat